Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5307 - RFE: Notify the bug owner when new mail is reveived.
Summary: RFE: Notify the bug owner when new mail is reveived.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-22 16:09 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-23 18:19:58 UTC


Attachments (Terms of Use)

Description David Lawrence 1999-09-22 16:09:29 UTC
Send an email saying that a new message has been received
such as patches, updates, etc.

Comment 1 David Lawrence 1999-11-23 18:19:59 UTC
This is turned on by default in the new bugzilla system. A notification is sent
if they create and attachement from the bug report screen.

Comment 2 Riley H Williams 1999-11-23 20:11:59 UTC
Sometimes, Bugzilla appears to turn that option off of its own accord. I've
just had to turn it back on for me and I never turned it off !!!


Note You need to log in before you can comment on or make changes to this bug.